
#service_point_about .entry_button_yellowback {
    padding: 20px;
	text-align: center;
}

#service_point_about .entry_button_yellowback img {
    width: 60%;
}

#service_point_about .anchorInPage{
	margin: 0 15px;
}

#service_point_about .anchorInPage a {
    background-image: none!important;
	padding: 0;
	margin: 0;
}

#service_point_about .mainContents{
	float: none;
}
#service_point_about .mainContents_title{
	text-align: center;
}

#service_point_about .mainContents_title img{
	width: 30%;
}

#service_point_about .mainContents_title_flex{
	display: flex;
	justify-content: center;
	margin-top: 50px;
}

#service_point_about .mainContents_title_flex img{
	width: 120px;
}

#service_point_about .point_area{
	background-color: #f7f7f7;
	padding: 20px;
}

#service_point_about .point_area_imgsize01 > p:first-of-type,
#service_point_about .point_area_imgsize02 p:first-of-type,
#service_point_about .point_area_imgsize03 p:first-of-type{
	margin-top: -55px;
}

#service_point_about .point_area_imgsize01 > p:first-of-type img,
#service_point_about .point_area_imgsize02 p:first-of-type img,
#service_point_about .point_area_imgsize03 p:first-of-type img{
	width: 85px;
}

#service_point_about .point_area_imgsize01 p:nth-of-type(2),
#service_point_about .point_area_imgsize02 p:nth-of-type(2),
#service_point_about .point_area_imgsize03 p:nth-of-type(2){
 	position: relative;
}

#service_point_about .point_area_imgsize01 p:nth-of-type(2):before,
#service_point_about .point_area_imgsize02 p:nth-of-type(2):before,
#service_point_about .point_area_imgsize03 p:nth-of-type(2):before{
    content: '';
    position: absolute;
    left: 50%;
    bottom: -39px;
    display: inline-block;
    width: 64px;
    height: 4px;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translate(-50%);
    background-color: #f9d8dc;
}

#service_point_about .point_area_imgsize01 p:nth-of-type(2) img,
#service_point_about .point_area_imgsize02 p:nth-of-type(2) img,
#service_point_about .point_area_imgsize03 p:nth-of-type(2) img{
	width: 50%;
}

#service_point_about .point_area .point_area_flex{
	background-color: #FFF;
    padding: 30px;
    width: 80%;
    margin: 0 auto;
}

#service_point_about .point_area .point_area_wrap{
	flex-wrap: wrap;
}

#service_point_about .point_area .point_area_flex img{
	margin: 20px auto;
    display: block;
}

#service_point_about .point_a_txt{
	display: block;
	text-align: right;
}

#service_point_about .red{
	color: #f00!important;
}

#service_point_about .caution_point {
    background-color: #feffed;
    background-image: url(/common21/common13/imgs/icon/icn_attention02.png);
    background-position: 30px 30px;
    background-repeat: no-repeat;
    border: 3px solid #e9d3c8;
    padding: 20px;
    width: 895px;
    text-align: left;
}

#service_point_about .bold{
	font-weight: bold!important;
}
#service_point_about .caution_red{
	color: red !important;
}
#service_point_about .disc_coomon_foot .exclamation_01{
	margin: 0 !important;
}

/**/
body #mainContainer .mt0  {margin-top: 0;}			body #mainContainer .mb0  {margin-bottom: 0;}
body #mainContainer .mt5  {margin-top: 5px;}		body #mainContainer .mb5  {margin-bottom: 5px;}
body #mainContainer .mt10 {margin-top: 10px;}		body #mainContainer .mb10 {margin-bottom: 10px;}
body #mainContainer .mt20 {margin-top: 20px;}		body #mainContainer .mb20 {margin-bottom: 20px;}
body #mainContainer .mt30 {margin-top: 30px;}		body #mainContainer .mb30 {margin-bottom: 30px;}
body #mainContainer .mt40 {margin-top: 40px;}		body #mainContainer .mb40 {margin-bottom: 40px;}
body #mainContainer .mt50 {margin-top: 50px;}		body #mainContainer .mb50 {margin-bottom: 50px;}
body #mainContainer .mt60 {margin-top: 60px;}		body #mainContainer .mb60 {margin-bottom: 60px;}
body #mainContainer .mt70 {margin-top: 70px;}		body #mainContainer .mb70 {margin-bottom: 70px;}
body #mainContainer .mt80 {margin-top: 80px;}		body #mainContainer .mb80 {margin-bottom: 80px;}
body #mainContainer .mt90 {margin-top: 90px;}		body #mainContainer .mb90 {margin-bottom: 90px;}
body #mainContainer .mt100{margin-top: 100px;}		body #mainContainer .mb100{margin-bottom: 100px;}

.txtAL{ text-align: left !important; }
.txtAC{ text-align: center !important; }
.txtAR{ text-align: right !important; }

a {
  color: #0072CA;
}

#mainContainer .keyVisual .keyVisual-inner {
    margin: 0 auto;
    position: relative;
    width: 1040px;
}
.wrapperAreaMain, .innerContainer {
    width: 940px;
    margin: 0 auto;
    padding-bottom: 20px;
}
.sidenoneLayout #areaMain, .sidenoneLayout .mainContents {
    width: 940px !important;
}
#service_point_about .categoryTitle {
    width: 1040px !important;
    font-size: 30px !important;
    font-weight: 700 !important;
    margin: 40px auto !important;
    padding: 0 !important;
}
.block-arousal-explanation a{
    font-weight: normal;
}

